/*
Theme Name:   UWM Web Identity 2.0 - Safety & Assurances
Theme URI:    http://uwm.edu
Author:       UW-Milwaukee
Author URI:   http://uwm.edu
Description:  UWM Web Identity 2.0 Child Theme - Safety & Assurances
Template:     uwmwebid2
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  uwmwebid2-safety-assurances
*/

table.gfield_list.gfield_list_container {
    width: auto !important;
}

[name^='input_20'] {
    width: 250px !important;
}

#view-container form {
    display: none;
}

.gsection_description {
    margin-top: 9px;
}

.gform_wrapper {
    margin: 0 0 16px 0 !important;
}

#post-4009 .onthispage-nav {
    display:none;
}